/* Circular Content Carousel Style */
.ca-container{
	position:relative;
	width:100%;
	height:640px;
}


.ca-wrapper{
	width:100%;
	height:100%;
	position:relative;
}
.ca-item{
	position:relative;
	float:left;
	width:33.33333%;
	height:100%;
}

.ca-more{
	position: absolute;
	bottom: 10px;
	right:0px;
	padding:4px 15px;
	background: #34c27e;
	text-align:center;
	color: white;
}
.ca-close{
	position:absolute;
	top:10px;
	right:10px;
	background:#fff url(../images/cross.png) no-repeat center center;
	width:27px;
	height:27px;
	text-indent:-9000px;
	outline:none;
	-moz-box-shadow:1px 1px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.2);
	box-shadow:1px 1px 2px rgba(0,0,0,0.2);
	opacity:0.7;
}
.ca-close:hover{
	opacity:1.0;
}
.ca-item-main{
	padding:20px;
	position:absolute;
	top:5px;
	left:5px;
	right:5px;
	bottom:5px;
	overflow:hidden;
	background: #f1f2f2;
}

.ca-content-wrapper{
	background:#b0ccc6;
	position:absolute;
	width:0px; /* expands to width of the wrapper minus 1 element */
	height:640px;
	top:5px;
	text-align:left;
	z-index:10000;
	overflow:hidden;
}
.ca-content{
	width:100%;
	height: 640px;
	overflow:hidden;
}

.largo .ca-content-wrapper, .largo .ca-content, .largo{
	height: 720px;
}

.unico .ca-content-wrapper{
	background:#b0ccc6;
	position:relative;
	float: left;
	width:200%; /* expands to width of the wrapper minus 1 element */
	height:640px;
	top:5px;
	left: 101%;
	text-align:left;
	z-index:10000;
	overflow:visible;
}

.ca-content-text{
	font-size: 14px;
	font-style: italic;
	margin:10px 20px;
	padding:10px 20px;
	line-height:24px;
}

.ca-nav span{
	width:25px;
	height:38px;
	background:transparent url(../images/arrows.png) no-repeat top left;
	position:absolute;
	top:50%;
	margin-top:-19px;
	left:-40px;
	text-indent:-9000px;
	opacity:0.7;
	cursor:pointer;
	z-index:100;
}
.ca-nav span.ca-nav-next{
	background-position:top right;
	left:auto;
	right:-40px;
}
.ca-nav span:hover{
	opacity:1.0;
}


@media only screen and (min-width:0px) and (max-width:767px){
	
.ca-container{
	position: relative;
	width:100%;
	height:750px;
	display: none;
}
	
.ca-item{
	position:relative;
	float:left;
	width:100%;
	height:100%;
}
	
.ca-nav span{
	left:-10px;
}
	
.ca-nav span.ca-nav-next{
	right:-10px;
}
	
	
}


@media only screen and (min-width:768px) and (max-width:1023px){

	
.ca-container{
	position: relative;
	width:100%;
	height:630px;
}
	
.ca-item{
	position:relative;
	float:left;
	width:50%;
}
	
.ca-content-wrapper{
	width:0; /* expands to width of the wrapper minus 1 element */
	height:630px;
}
.ca-content{
	width:50%;
	height: 630px;
}
	
.ca-close{
	top:10px;
	right:auto;
	left: 10px;
}
	
	
.largo .ca-content-wrapper, .largo .ca-content, .largo{
	height: 720px;
}
	
}


@media only screen and (min-width:1024px) and (max-width:1300px){

.ca-container{
	position: relative;
	width:100%;
	height:620px;
}
	
.ca-item{
	position:relative;
	float:left;
	width:33.33%;
}
	
.ca-content-wrapper{
	width:0px; /* expands to width of the wrapper minus 1 element */
	height:620px;
}
.ca-content{
	width:100%;
	height: 620px;
}
	
.largo .ca-content-wrapper, .largo .ca-content, .largo{
	height: 720px;
}
	
}


